Subject: Survey and going places

From: Jan Labanowski <[email-masked]>
Date: Fri, 3 Jun 1994 16:46:46 -0400

Dear netters,

I know how you hate doing this, but we really need your answers to the
survey. The survey questions can be accessed in a number of ways:

  1) via e-mail. You can retrieve the survey questions and instructions
     by sending a message:
            select chemistry
            cd instructions
            get survey
            quit
     to [email-masked]

  2) via ftp, as follows:
     ftp www.ccl.net        or ftp 128.146.36.5
     Name: anonymous
     Password: Your_e-mail_address
     ftp> cd pub/chemistry/instructions
     ftp> get survey
     ftp> quit

  3) via gopher:
       gopher www.ccl.net 73
         instructions
           survey

  4) via WWW form (USE IT IF YOU CAN, IT IS THE EASIEST WAY)
       http://www.ccl.net/cgi-bin/survey

Thank you in advance. Please be reminded that I will not see your
id's (names or e-mail addresses), however, at some point, I will read
all your anonimized answers --- as dumm as I am, I will not be able
to figure our who bitched the most {:-)}.

The second thing.  I will be out of town for over 3 weeks.
I am going to 3 conferences:
   DFT in Cracow, Poland
   Quantum Chemistry in Prague, Czech Republic
   Computational Chemistry, Wroclaw, Poland.
See some of you there.  During this time, I may be kept incommunicado (though
I will try to peek and poke whenever I can) and the list will be in good
hands of Robby Berry. 

Jan Labanowski
Your coordinator 
[email-masked]
-- 
Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]